/* Stylesheet for the 'ZINSTALL 2010 theme for Plone 4' Plone theme */


/* Global */
body {
background:none repeat scroll 0 0 Black;
font-smooth:always;
-webkit-font-smoothing:always;
}
#visual-portal-wrapper{
width:935px;
margin:0 auto;
}
#portal-top{
padding-bottom:11px;
}
#portal-globalnav {
height:43px;
line-height:1em;
}
#portal-globalnav {
background:url("++resource++zinstall2010.theme.images/globalnav-bg.jpg") no-repeat scroll left top transparent;
margin:0 0px 0 0;
padding:0 0 0 15px;
width:915px;
}
#portal-globalnav-wrapper , 
#portal-globalnav .csshover{
background:url("++resource++zinstall2010.theme.images/globalnav-bg.jpg") no-repeat scroll right top transparent;
height:43px;
}

#portal-globalnav ul {
font-size:14px;
font-style:normal;
/*font-family:MyCustomFont,Verdana,Lucida,Helvetica,Arial,sans-serif;*/
font-family:Verdana,Lucida,Helvetica,Arial,sans-serif;
/*font-family:Arial,sans-serif;*/
}
#portal-globalnav .selected a,
#portal-globalnav .selected a:hover,
#portal-globalnav li a ,
#portal-globalnav a,  
#portal-globalnav a:hover {
background:none;
border:0px none;
}
#portal-globalnav li a,
#portal-globalnav li a:hover {
float:left;
color:white;
font-size:14px;
font-style:normal;
/*font-family:MyCustomFont,Verdana,Lucida,Helvetica,Arial,sans-serif;*/
font-family:Verdana,Lucida,Helvetica,Arial,sans-serif;
}
#portal-globalnav li ul li a:hover{
float:none;
display:block;

}
#portal-globalnav ul li {
position:relative;
}
#portal-globalnav ul li:hover{
background:#91c73e;
}

#portal-globalnav li a {
display:block;
height:23px;
padding:0px;
/*WHEN YOU ADD PARTNERS: margin-right:25px;*/	/*this tweaks spacing between the top menu buttons. should be same number as padding to be even on both sides. 25 is a good value, and 31 for 1 less item.*/	
margin-right:24px;
padding:10px 0 10px 24px;
min-width:1em;
}
#portal-globalnav li ul li a{
float:none !important;
}
#portal-globalnav ul li a ,  
#portal-globalnav ul li.selected a {
background:none repeat scroll 0 0 transparent !important;
color:#ffffff ;
border:0px none;}
#portal-globalnav ul li a:hover, 
#portal-globalnav .csshover ul li a:hover{
background:#91c73e !important;
color: white;
}
#portal-globalnav ul li ul{
position:absolute;
top:43px;
z-index:999;
left:0px;
background:url("++resource++zinstall2010.theme.images/dropback.jpg") repeat-x scroll right bottom #91c73e;
}
#portal-globalnav li ul{
/*min-width:13em;*/
min-width:18em;
width:auto;

}

#portal-globalnav .csshover ul li:hover ul , 
#portal-globalnav ul li ul ,
#portal-globalnav .csshover ul li ul{
border:0px none !important;
}

#portal-globalnav ul li ul li {
background:#91c73e;
}

#portal-globalnav .csshover ul li ul li a:hover, 
#portal-globalnav ul li ul li a:hover {
background:url("++resource++zinstall2010.theme.images/dropback.jpg") repeat-x scroll right top #91c73e !important;
color: white!important; /* Drop-down text font color */
}


#portal-column-one .LSBox input.searchButton,
#portal-column-two .LSBox input.searchButton {
background:none repeat scroll 0 0 transparent;
border:0 none;
cursor:pointer;
text-indent:55px;}
#portal-column-one .LSBox input,
#portal-column-two .LSBox input{
border:0px none;
background:transparent;
}
}


#portal-globalnav ul li#languages_bar:hover ul li a,
#portal-globalnav .csshover ul li#languages_bar:hover ul li a {
color:white!important;
display:block;
float:none;
font-size:11px !important;
line-height:11px;
padding:8px 8px 0px 8px;
}
#edit-bar {
background-color:#A5D161;
border:0.25em solid #A5D161;
border-style:solid solid none;}
#content-views {
background-color:#A5D161;
}
#content-views a{
color:#3D5705;
}

#content {
background:white;
/*padding:8px 46px;*/	/*CONTENT PADDING*/
padding:29px 46px;

border:0em none white;
margin:0;
}
#content a:visited, dl.portlet a:visited{
/*color:#87bb38;
border-bottom:0.1em solid #87bb38;*/
color:#68ab00;
border-bottom:0.1em solid #68ab00;
}
.mceContentBody a {
background-color:transparent;
/*border-bottom:1px solid #87bb38!important;
color:#87bb38 !important;*/
border-bottom:1px solid #68ab00!important;
color:#68ab00 !important;
}
.dialog-wrapper {
background:none repeat scroll 0 0 white !important;}
h1,h2,h3{
font-family:verdana;
font-weight:bold;
color:#3d3d3d;
}
h1{
font-size:2.5em;
padding: 0 0px;
}
h2{
font-size:2.3em;
font-family:Arial;

}
h2 span{
border-bottom:3px solid #3d3d3d;
}
h3{
/*color:#87bb38;*/
color:#68ab00;
font-size:1.2em;
}
#content a {
color:#68ab00;
border-bottom:1px solid #68ab00;
/*font-weight:bold;*/
}
.documentAuthor,
.documentModified,
.contentHistory,
#portal-breadcrumbs {
display:none;
}
#topmenu {
float:right;
padding-top:31px;
font-weight:bold;
}
#topmenu a{
border-right:1px solid #b5b5b5;
color:#b5b5b5;
font-size:11px;

}
#topmenu a span{
padding : 0 3px;
}
#topmenu a.last span{
padding : 0 8px;
}
#topmenu a.last{
border-right:0px none white;
padding:0px;
}
#topmenu ul li{
display:block;
}#topmenu li{
position:relative;
}
#topmenu ul{
position:absolute;
right:8px;
display:none;
text-align:right;
background:none repeat scroll 0 0 #000000;
}
#topmenu ul li a{
border-right:0px none white;
}
#languages_bar:hover ul{
display:block;
}
#portal-footer {
background:none repeat scroll 0 0 transparent;
color:white;
text-align:center;
font-size:11px;
}
#portal-footer a{
color:white;
}
#content{

max-width:690px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-webkit-border-radius-bottomleft:10px;
-webkit-border-radius-bottomright:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-topright:10px;
-webkit-border-radius-topleft:10px;
-webkit-border-radius-topright:10px;
}


#portal-searchbox {
clear:right;
float:right;
font-size:80%;
margin:0.5em 0;}
#portal-logo {
display:inline-block;
margin:20px 0 40px;
}
/*recherche*/
.LSBox {
background:url("++resource++zinstall2010.theme.images/LSBox.jpg") no-repeat scroll left 1px transparent;
color:#b5b5b5;
}
.LSBox #searchGadget{
border:0px;
font-size:9px;
background:transparent;
padding-left:5px;
width:121px;
}
.LSBox input.searchButton {
background:none repeat scroll 0 0 transparent;
border:0px;
text-indent:15px;
cursor:pointer;
}
.LSBox .searchSection {
display:none;
}
#LSResult {
background:none repeat scroll 0 0 transparent;
margin:0.5em 0 0 -7em;
position:absolute;
right:0;
z-index:100001;
}
#livesearchLegend {
background-color:black;
}
#LSResult fieldset {
border:0.1em solid #222222;
background:none repeat scroll 0 0 #111111;
opacity:0.9;
}
*+html .LSBox #searchGadget{
width:128px;
}
/*Frontpage*/

.section-home-page #content {

padding:0em 0px;
}
#spot{
background:transparent;
color:white;
height:226px;
width:926px;
display:block;
padding-top:80px;
}
#spot h1 {
padding-left:30px;
font-size:2em;
color:white;
font-weight:normal;
margin-top:0;
}
#spot h2 {
font-size:2em;
padding-left:30px;
color:#a5d161;
}
.section-home-page {
color:white;
}
.section-home-page a {
border-bottom:0px none;
}
.section-home-page #content {
background:black;
max-width:926px;
}
.section-home-page div.width-full,
.section-front-page div.width-full {
width:926px;
}
.section-home-page #portal-breadcrumbs{
display:none;
}

.section-home-page #collage .two-columns-largeleft .block_1 {
float:left;
width:auto;
padding-top:2px;
color:white !important;
}
.section-home-page #collage .two-columns-largeleft .block_2 {
float:right;
width:auto;
padding:0;
}
.section-home-page #collage .part1,
.section-home-page #collage .part2,
.section-home-page #collage .part3 {
padding:5px 0 0 17px;
width:189px;
height:150px;
position:relative;
}
.section-home-page #collage .part1 h3,
.section-home-page #collage .part2 h3,
.section-home-page #collage .part3 h3{
color:white;
font-size:21px;
line-height:22px;
padding-bottom:5px;
padding-top:5px;
}
.section-home-page #collage .part1 a,
.section-home-page #collage .part2 a,
.section-home-page #collage .part3 a{
color:white;
font-size:12px;
border:0px !important;
bottom:0px;
right:0px;
position:absolute;
}

.section-home-page #collage .part1 p,
.section-home-page #collage .part2 p,
.section-home-page #collage .part3 p{
margin-bottom:0.2em;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
}


/*buy now page*/
.section-buy-now #content{
/*padding:24px 15px 10px 15px;*/ /*TOP PADDING*/
padding:29px 15px 10px 15px;
max-width:690px;
}
/*products page*/

.section-products #content{
/*padding:0px;*/
padding:29px 0px 0px 0px;
max-width:720px;
}


.section-products #portal-column-content{
width:720px;
}
.top-products{
padding:8px 46px;

}
.section-products .top-products{
padding:8px 46px;
}
.section-products h1{
padding: 0 46px;

}


.bottom-products{
background:url("++resource++zinstall2010.theme.images/Products-bottom.jpg") no-repeat scroll 50% top transparent;
height:307px;
color:#ffffff;
padding-left:64px;
padding-right:64px;
}
.bottom-products h2{
color:#ffffff;
padding:0px;
text-align:center;
font-size:49px;
}
.part1,
.part2,
.part3 {
float:left;
padding:15px 0 0 26px;
width:165px;
}

.bottom-products h3{
color:white;
font-family:arial;
font-size:1.2em;}
#content .bottom-products a{
float:right;
color:white;
font-size:10px;
border-bottom:0px none;
}
/*portlet*/
.portletHeader{
background:url("++resource++zinstall2010.theme.images/portlet-header.jpg") no-repeat scroll left top transparent;
font-weight:normal;
font-size:18px;

}

dl.portlet {
background:url("++resource++zinstall2010.theme.images/portlet-back.jpg") no-repeat scroll left bottom transparent;
color:white;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
dl.portlet dt{
background:url("++resource++zinstall2010.theme.images/portlet-header.jpg") no-repeat scroll left top transparent;
font-size:1.40em;
padding:3px 10px 3px 10px;
}
dl.portlet dt.portletHeader{
padding:7px 10px 1px;
}
dl.portlet dd.portletItem{
padding:0px 10px 1em 10px;
font-size:12px;
line-height:1.3em;
min-height:37px;
}
dl.portlet dd.portletItem a {
border:0px none!important;
}
dl.portlet  dd.portletFooter a{
background:url("++resource++zinstall2010.theme.images/link-portlet-back.jpg") no-repeat scroll 50% top transparent;
padding-top:10px;
}
#portal-column-two , #portal-column-one{
width:193px;
margin-left:-193px;
}
.portletHeader a{
color:white !important;
}
dl.portlet dd.portletFooter{
padding:0px 10px 1em 10px;
}
dd.portletFooter a{
font-size:11px;
display:block;
color:white !important;
text-align:right;
border:0px none !important;
}
#content dl.home_actu{
background:url("++resource++zinstall2010.theme.images/collage-headlines.jpg") no-repeat scroll left 2px transparent !important;
color:black;
width:226px;
height:265px;
display:block;
margin-bottom:0px!important;
}
.collage-link1 {
background:url("++resource++zinstall2010.theme.images/collage-link1.jpg") no-repeat scroll left top transparent !important;
display:block;
height:261px;
width:228px;
float:left;
color:white !important;
padding-left:5px;
}
.collage-link2 {
background:url("++resource++zinstall2010.theme.images/collage-link2.jpg") no-repeat scroll left top transparent !important;
display:block;
height:261px;
width:228px;
float:left;
color:white !important;
padding-left:5px;
}
.collage-link3 {
background:url("++resource++zinstall2010.theme.images/collage-link3.jpg") no-repeat scroll left top transparent !important;
display:block;
height:261px;
width:228px;
float:left;
color:white !important;
padding-left:5px;
}
#content dl.home_actu dt{
background:transparent !important;
}
#content dl.home_actu dd.portletItem {
margin:0 !important;
padding-top:43px;
position:relative;
padding-bottom:20px;
}
#content dl.home_actu a {
position:absolute;
right:0px;
bottom:5px;
color:black !important;
border-bottom:1px solid #b3b4b3;
}

#scrollup { 
position: relative;
overflow: hidden;
border:0px none #000;
height: 200px;
width: 200px;
}  
.headline { position: absolute;
top: 210px;
left: 5px;
height: 195px;
width:190px;  
font-style:italic; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:19px;
}
.headline p{
padding:10px 5px;
}
.headlineimg{
position:absolute;
left:0px;
bottom:5px;
}
.newslink{
font-style:normal; 
}
#banner-rotate{
position: relative;
overflow: hidden;
height: 306px;
width:926px;  

}
.banner{
position: absolute;
top: 0px;
left: 931px;
height: 306px;
width:926px; 
display:block; 
}
.mceToolbar{
background:white!important;
}
.collage-item {
margin-bottom:10px;}
.plonepopup .mceAlert .mceMiddle span, .plonepopup .mceConfirm .mceMiddle span {
background:none repeat scroll 0 0 white;}
/*buy page*/
.top-buy{
background:url("++resource++zinstall2010.theme.images/top-buy.jpg") no-repeat scroll left top transparent !important;
min-height:116px;
padding-top:20px;
padding-left:152px;
padding-right:160px;
position:relative;
}

.top-buy-zpod{
background:url("++resource++zinstall2010.theme.images/top-buy-zpod.png") no-repeat scroll left top transparent !important;
min-height:116px;
padding-top:20px;
padding-left:152px;
padding-right:160px;
position:relative;
}

.top-buy-xp7{
background:url("++resource++zinstall2010.theme.images/top-buy-xp7.png") no-repeat scroll left top transparent !important;
min-height:116px;
padding-top:20px;
padding-left:152px;
padding-right:160px;
position:relative;
}

.top-buy-br{
background:url("++resource++zinstall2010.theme.images/top-buy-br.png") no-repeat scroll left top transparent !important;
min-height:116px;
padding-top:20px;
padding-left:152px;
padding-right:160px;
position:relative;
}

.top-buy-hdd{
background:url("++resource++zinstall2010.theme.images/top-buy-hdd.png") no-repeat scroll left top transparent !important;
min-height:116px;
padding-top:20px;
padding-left:152px;
padding-right:160px;
position:relative;
}

.top-buy-twinsplay{
background:url("++resource++zinstall2010.theme.images/top-buy-twinsplay.png") no-repeat scroll left top transparent !important;
min-height:116px;
padding-top:20px;
padding-left:152px;
padding-right:160px;
position:relative;
}

.bottom-buy{
background:url("++resource++zinstall2010.theme.images/bottom-buy.jpg") no-repeat scroll left bottom #747374 !important;
padding-bottom:8px;
}
#content .top-buy a {
border:0px none;
color:#000000;
}
#content .top-buy strong,
#content .top-buy b{
color:#000000;
font-size:1.1em;
}
#content .top-buy a ,
#content .top-buy a:hover {
font-size:1.1em;
color:white!important;
}
#content .top-buy h3 a ,
#content .top-buy h3 a:hover {
font-size:1.2em;
color:#000000!important;
border:none 0px;
}
#content .top-buy {
color:white;
font-size:0.9em;
margin-top:13px
}
#content .top-buy .price{
color:white;
position:absolute;
right:10px;
bottom:0px;
text-align:center;
}
#content .top-buy .price img{
padding-top:5px;
}
#content .top-buy .price b{
color:white;
font-size:1.4em;
}
#content .top-buy a.learnmore,
#content .top-buy a.learnmore:hover{
border-bottom:solid 1px white;
font-size:9px;
}

/* TOP BUY STYLING HACKS */
#content .top-buy-zpod a {
border:0px none;
color:#000000;
}
#content .top-buy-zpod strong,
#content .top-buy-zpod b{
color:#000000;
font-size:1.1em;
}
#content .top-buy-zpod a ,
#content .top-buy-zpod a:hover {
font-size:1.1em;
color:white!important;
}
#content .top-buy-zpod h3 a ,
#content .top-buy-zpod h3 a:hover {
font-size:1.2em;
color:#000000!important;
border:none 0px;
}
#content .top-buy-zpod{
color:white;
font-size:0.9em;
margin-top:13px;
}
#content .top-buy-zpod .price{
color:white;
position:absolute;
right:10px;
bottom:0px;
text-align:center;
}
#content .top-buy-zpod .price img{
padding-top:5px;
}
#content .top-buy-zpod .price b{
color:white;
font-size:1.4em;
}
#content .top-buy-zpod a.learnmore,
#content .top-buy-zpod a.learnmore:hover{
border-bottom:solid 1px white;
font-size:9px;
}
#content .top-buy-zpod h3 a, #content .top-buy-zpod h3 a:hover {
font-family:Arial;
font-weight:bold;
font-size:18px;
}
#content .top-buy-zpod .price{
font-size:18px;
font-family:Arial black,Arial;
color:white;
}
#content .top-buy-zpod a.learnmore, #content .top-buy-zpod a.learnmore:hover {
font-size:11px;
font-family:Arial;
}
#content .top-buy-zpod {
font-size:12px;
font-family:Arial;
line-height:14px;
}
#content .top-buy-hdd a {
border:0px none;
color:#000000;
}
#content .top-buy-hdd strong,
#content .top-buy-hdd b{
color:#000000;
font-size:1.1em;
}
#content .top-buy-hdd a ,
#content .top-buy-hdd a:hover {
font-size:1.1em;
color:white!important;
}
#content .top-buy-hdd h3 a ,
#content .top-buy-hdd h3 a:hover {
font-size:1.2em;
color:#000000!important;
border:none 0px;
}
#content .top-buy-hdd {
color:white;
font-size:0.9em;
margin-top:13px;
}
#content .top-buy-hdd .price{
color:white;
position:absolute;
right:10px;
bottom:0px;
text-align:center;
}
#content .top-buy-hdd .price img{
padding-top:5px;
}
#content .top-buy-hdd .price b{
color:white;
font-size:1.4em;
}
#content .top-buy-hdd a.learnmore,
#content .top-buy-hdd a.learnmore:hover{
border-bottom:solid 1px white;
font-size:9px;
}
#content .top-buy-hdd h3 a, #content .top-buy-hdd h3 a:hover {
font-family:Arial;
font-weight:bold;
font-size:18px;
}
#content .top-buy-hdd .price{
font-size:18px;
font-family:Arial black,Arial;
}
#content .top-buy-hdd a.learnmore, #content .top-buy-hdd a.learnmore:hover {
font-size:11px;
font-family:Arial;
}
#content .top-buy-hdd {
font-size:12px;
font-family:Arial;
line-height:14px;
}
#content .top-buy-xp7 a {
border:0px none;
color:#000000;
}
#content .top-buy-xp7 strong,
#content .top-buy-xp7 b{
color:#000000;
font-size:1.1em;
}
#content .top-buy-xp7 a ,
#content .top-buy-xp7 a:hover {
font-size:1.1em;
color:white!important;
}
#content .top-buy-xp7 h3 a ,
#content .top-buy-xp7 h3 a:hover {
font-size:1.2em;
color:#000000!important;
border:none 0px;
}
#content .top-buy-xp7 {
color:white;
font-size:0.9em;
margin-top:13px;
}
#content .top-buy-xp7 .price{
color:white;
position:absolute;
right:10px;
bottom:0px;
text-align:center;
}
#content .top-buy-xp7 .price img{
padding-top:5px;
}
#content .top-buy-xp7 .price b{
color:white;
font-size:1.4em;
}
#content .top-buy-xp7 a.learnmore,
#content .top-buy-xp7 a.learnmore:hover{
border-bottom:solid 1px white;
font-size:9px;
}
#content .top-buy-xp7 h3 a, #content .top-buy-xp7 h3 a:hover {
font-family:Arial;
font-weight:bold;
font-size:18px;
}
#content .top-buy-xp7 .price{
font-size:18px;
font-family:Arial black,Arial;
}
#content .top-buy-xp7 a.learnmore, #content .top-buy-xp7 a.learnmore:hover {
font-size:11px;
font-family:Arial;
}
#content .top-buy-xp7 {
font-size:12px;
font-family:Arial;
line-height:14px;
}


#content .top-buy-br a {
border:0px none;
color:#000000;
}
#content .top-buy-br strong,
#content .top-buy-br b{
color:#000000;
font-size:1.1em;
}
#content .top-buy-br a ,
#content .top-buy-br a:hover {
font-size:1.1em;
color:white!important;
}
#content .top-buy-br h3 a ,
#content .top-buy-br h3 a:hover {
font-size:1.2em;
color:#000000!important;
border:none 0px;
}
#content .top-buy-br {
color:white;
font-size:0.9em;
margin-top:13px;
}
#content .top-buy-br .price{
color:white;
position:absolute;
right:10px;
bottom:0px;
text-align:center;
}
#content .top-buy-br .price img{
padding-top:5px;
}
#content .top-buy-br .price b{
color:white;
font-size:1.4em;
}
#content .top-buy-br a.learnmore,
#content .top-buy-br a.learnmore:hover{
border-bottom:solid 1px white;
font-size:9px;
}
#content .top-buy-br h3 a, #content .top-buy-br h3 a:hover {
font-family:Arial;
font-weight:bold;
font-size:18px;
}
#content .top-buy-br .price{
font-size:18px;
font-family:Arial black,Arial;
}
#content .top-buy-br a.learnmore, #content .top-buy-br a.learnmore:hover {
font-size:11px;
font-family:Arial;
}
#content .top-buy-br {
font-size:12px;
font-family:Arial;
line-height:14px;
}





#content .top-buy-twinsplay a {
border:0px none;
color:#000000;
}
#content .top-buy-twinsplay strong,
#content .top-buy-twinsplay b{
color:#000000;
font-size:1.1em;
}
#content .top-buy-twinsplay a ,
#content .top-buy-twinsplay a:hover {
font-size:1.1em;
color:white!important;
}
#content .top-buy-twinsplay h3 a ,
#content .top-buy-twinsplay h3 a:hover {
font-size:1.2em;
color:#000000!important;
border:none 0px;
}
#content .top-buy-twinsplay {
color:white;
font-size:0.9em;
margin-top:13px;
}
#content .top-buy-twinsplay .price{
color:white;
position:absolute;
right:10px;
bottom:0px;
text-align:center;
}
#content .top-buy-twinsplay .price img{
padding-top:5px;
}
#content .top-buy-twinsplay .price b{
color:white;
font-size:1.4em;
}
#content .top-buy-twinsplay a.learnmore,
#content .top-buy-twinsplay a.learnmore:hover{
border-bottom:solid 1px white;
font-size:9px;
}
#content .top-buy-twinsplay h3 a, #content .top-buy-twinsplay h3 a:hover {
font-family:Arial;
font-weight:bold;
font-size:18px;
}
#content .top-buy-twinsplay .price{
font-size:18px;
font-family:Arial black,Arial;
}
#content .top-buy-twinsplay a.learnmore, #content .top-buy-twinsplay a.learnmore:hover {
font-size:11px;
font-family:Arial;
}
#content .top-buy-twinsplay {
font-size:12px;
font-family:Arial;
line-height:14px;
}


/* END TOP BUY STYLING HACKS */



.dialog-wrapper {
background:none repeat scroll 0 0 white;}

div.width-full {
width:100%;
}
dl.portlet a:link {
border-bottom:0.1em solid white;
color:white;
}
#content a:link{
color:#68ab00;
border-bottom:1px solid #68ab00;
}
.minibold{
font-weight:bold;
font-size:12px;
}
#content a.noborder,
#content a.noborder:hover{
border:0px none !important;
}
/*#content h1.documentFirstHeading {display:none;}*/

div.position-0 {
margin-left:-935px;
}
#portal-footer {
padding:0 0;
}
.section-home-page #portal-footer {
padding:0 0;
width:100%;}
.section-home-page a {
border-bottom:0px none;
}

.section-home-page #portal-footer {
padding:0 0;
width:100%;}


/*@font-face {
	font-family: 'FrutigerLinotypeRegular';
	src: url('++resource++zinstall2010.theme.images/frutiger-webfont.eot');
	src: local('FrutigerLinotypeRegular'),
             url('++resource++zinstall2010.theme.images/frutiger-webfont.woff') format('woff'),
             url('++resource++zinstall2010.theme.images/frutiger-webfont.ttf') format('truetype'),
             url('++resource++zinstall2010.theme.images/frutiger-webfont.svg#webfontfPHn0Dof') format('svg');
	font-weight: normal;
	font-style: normal;
}
#portal-globalnav ul,
#portal-globalnav li a,
#portal-globalnav li a:hover {
font-family:"FrutigerLinotypeRegular",Lucida,Verdana,Helvetica,Arial,sans-serif;
}*/
#portal-globalnav ul,
#portal-globalnav li a,
#portal-globalnav li a:hover {
/*font-weight:bold;*/
}



#portal-column-two, #portal-column-one {
margin-left:-201px;}
h2 {
font-family:Arial black,Arial;
font-size:24px;}
h3 {
font-family:Arial black,Arial;
font-size:14px;}
#content {
font-family:Arial;
font-size:13px;}
.bottom-products h2 {
font-family:verdana;
font-size:36px;
text-align:left;
padding:10px 20px 0; }
.section-buy-now h2{
font-family:Arial black,Arial;
font-size:24px;
}
#content .top-buy h3 a, #content .top-buy h3 a:hover {
font-family:Arial;
font-weight:bold;
font-size:18px;
}
#content .top-buy .price{
font-size:18px;
font-family:Arial black,Arial;
}
#content .top-buy a.learnmore, #content .top-buy a.learnmore:hover {
font-size:11px;
font-family:Arial;
}
#content .top-buy {
font-size:12px;
font-family:Arial;
line-height:14px;
}
.LSBox #searchGadget {
width:115px;
}
#portal-searchbox {
background:url("++resource++zinstall2010.theme.images/LSBox.jpg") no-repeat scroll right 1px transparent;
margin-right:8px;
}

#portal-logo{
display:block;
float:left;
width:25%;
}
#portal-searchbox .LSBox{
background:transparent;
padding-bottom:2px;
padding-top:2px;
padding-right:0px;
padding-left:1px;
font-size:12px;
font-family:Arial;
}
#topmenu a.last span {
padding:0 0 0 8px;
}
*+html #portal-header {
position:static !important;}
#topmenu {margin-right:8px;}
#topmenu ul {
right:0;}
#content {
-webkit-border-radius:10px 10px 10px 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
.section-home-page #topmenu ,
.section-home-page #portal-searchbox {margin-right:0px;}

.bottom-products h3 {
font-family:verdana;
font-size:16.8px;
line-height:16px;
}

.part1, .part2, .part3{
padding-top:6px;
}

.bottom-products h2 {
font-family:verdana;
font-size:36px;
text-align:left;
padding:10px 26px 0; }
.part1, .part2, .part3 {
padding-top:6px;
}
.part1 p , .part2 p, .part3 p {
font-family:verdana;
line-height:16.7px;
margin-bottom:5px !important;
}
dl.portlet dt.portletHeader {
min-height:24px;
}
.bottom-products h3 {
font-family:verdana;
}

#content dl.home_actu dd.portletItem {
padding-top:23px;
}
.section-buy-now h2 {
padding-left:30px;}

.part1 p, .part2 p, .part3 p {
margin-bottom:0 !important;
}
.part1, .part2, .part3 {
padding:10px 0 0 31px;
width:159px;
}

#portal-column-one {
margin-left:-933px;
}

.collage-link3{
background:url("++resource++zinstall2010.theme.images/collage-link3.jpg") no-repeat scroll -3px top transparent !important;
}
.section-home-page #collage .part1, .section-home-page #collage .part2, .section-home-page #collage .part3 {
padding:5px 0 0 14px;}


dl.portlet dd.portletItem {padding:0 13px 1em;}
#viewlet-below-content div div{
position:relative;
float:none;
left:0;
margin:0;
width:auto;
}

#viewlet-below-content div div{
position:relative;
float:none;
left:0;
margin:0;
width:auto;
max-width:720px;
}
.section-home-page #viewlet-below-content div div{
max-width:926px;}

#content dl.home_actu{
width:223px;
}
.collage-link1,
.collage-link2 {
padding-right:2px;
} 


#content dl.home_actu {
background:url("++resource++zinstall2010.theme.images/collage-headlines.jpg") no-repeat scroll 0 2px transparent !important;
}

.collage-link2 {
background:url("++resource++zinstall2010.theme.images/collage-link2.jpg") no-repeat scroll -2px top transparent !important;
}


#viewlet-below-content div div{
position:relative;
float:none;
left:0;
margin:0;
width:auto;
max-width:720px;
}
.section-home-page #viewlet-below-content div div{
max-width:926px;}

#content dl.home_actu{
width:223px;
}
.collage-link1,
.collage-link2 {
padding-right:2px;
} 


.part1, .part2, .part3 {
padding:21px 0 0 31px;}



#portal-column-one .state-published,
#portal-column-two .state-published {color:white !important;}
dl.portlet ul.navTree .navTreeCurrentItem {
background-color:#333333;}

.documentDescription {display:none;}

h2,h3 {font-weight:normal;}
.dialog-wrapper {
background:none repeat scroll 0 0 white;}

.bottom-products h3 ,
.bottom-products h2{
font-weight:bold;}

div.image-right{
border-style: none;
border:0;
}

/* Zirtu stylings */
/* .section-zirtu #portal-globalnav {
display:none;
}*/
.section-zirtu #portal-searchbox {
display:none;
}
.section-zirtu #portal-footer {
display:none;
}
.section-zirtu #topmenu {
display:none;
}
/*.section-zirtu #portal-top{
padding-bottom:0px;
height:120px;
}*/

.section-zirtu #portal-globalnav li a {
margin-right:31px;
padding:10px 0 10px 31px;
}

.carousel {
color: #ffffff;
font-color: #ffffff;
padding: -100px;
margin: -100px;
}


.carousel .scrollable .items .tileItem{
height: 240px;
}

.carousel div.scrollable div.items div.itemPadding {
padding: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 20px;
}

.carousel h2{
color: #ffffff;
font-color: #ffffff;
font-size:1.4em;
}

.carousel a h2{
color: #ffffff;
font-color: #ffffff;
font-size:1em;
}


.carousel a{
color: #ffffff;
font-color: #ffffff;
}


#faqs h3	{ 
font-size:1em;
font-weight:normal;
margin-bottom:5px;
cursor: pointer; 
 }